.cfdebug{ display: none;}

body {
padding-top: 0px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
font-size: 16px!important; font-family: BMWTypeGlobalPro, "Helvetica Neue", Helvetica, Arial, sans-serif; background-color:#FFF; margin: 0px;}

/*#1C60B9*/

h1, h2, h3, h4, h5, h6 {font-family: BMWTypeGlobalPro, "Helvetica Neue", Helvetica, Arial, sans-serif; sans-serif;}

@media (min-width: 768px) {
    .container-small {
        width: 300px;
    }
    .container-large {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .container-small {
        width: 500px;
    }
    .container-large {
        width: 997px;
    }
}
@media (min-width: 1200px) {
    .container-small {
        width: 700px;
    }
    .container-large {
        width: 1170px !important;
    }
}

.container-large {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

 .header-video { 
    display: block; 
    position: relative; 
    height: auto; 
    width: 100%;
} 
#background {width: 100%;}

.header-menu{ 
   background: #8e8e8e; 
   height: 110px;
  
    
}

.content{ 
  padding-top: 20px;
}

.content h2{ 
  text-transform: uppercase;
}

.intro {
    text-align:center; 
    position:absolute; 
    margin:0 auto; 
    text-align:center; 
    width:100%; 
    top:10%; 
    /* transform:translateY(-100%);
    -webkit-transform:translateY(-100%); */
}
.intro h1, .intro h2{
    color: #fff;
}

.intro .btn {
    text-transform: uppercase; 
    height: 56px; 
    background-image: linear-gradient(to bottom, #0e92fb 0%, #1872dc 100%);
}
.intro .btn:hover {
    background-image: linear-gradient(to bottom, #0a6cf1 0%, #1355b6 100%);
}


.bmw-logo-desktop{ 
    z-index: 100; 
    position: absolute; 
    right: 0px; 
    margin-right: 15px;
}

.swiper-container {
        width: 100%;
        height: 300px;
        margin: 0px auto;
 }

.swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
 }

.swiper-slide img {width:100%; border:1px solid #eee; margin-bottom:30px;}

ul.menu { 
    padding:0; 
    float:left; 
    margin-top: 45px;
}

ul.menu li {
    list-style-type: none;
    display:inline-block;
    text-transform:uppercase;
}

ul.menu li a {
    padding: 20px 30px; 
    border: 3px solid #fff; 
    margin-right: 20px; 
    font-size: 16px; 
    font-weight: bold; 
    color: #fff; 
}

ul.menu li a:focus {
    text-decoration:none;
}

ul.menu li.active, ul.menu li:hover {
    text-decoration:none; 
    color:#fff;
}

ul.menu li:hover a {
    text-decoration:none; 
    background:none;
    color: #1382ec; 
    border: 3px solid #1382ec;
}

ul.menu li.active a {
    color:#fff;
}


a.open-panel, a.close-panel {
    display: none;
}

.dropdown-menu li {
    padding:0px; width:100%;
}

.dropdown-menu li a{
    color:#8f8f8f!important;
}

.dropdown-menu li a:hover, .dropdown-menu li:hover a {
    color:#fff!important;
}

.footer { height: 150px;    margin-top: -10px;
    background-color: #8e8e8e;
    padding-top: 50px;
    font-size: 16px;
    color: #FFF;
    position: static;
    bottom: 0px;
    width: 100%;}
.footer span {margin-right: 20px;}
.footer span a {color: #FFF; text-decoration: none;}
.nav-footer {list-style: outside none none;}
.nav-footer >li>a {font-size: 16px; display: inline-block; color: #FFF; padding-left: 30px;}
.nav-footer > li {display: inline-block;}


/* SUBPAGES */

.panel-select {
  /*   margin-bottom: 10px; */
    background-color: #fff;

    border-bottom: 2px solid #dfdfdf;
}
.panel-body{ padding-top: 0px;}

.panel-heading{ padding:0px;}
.quickSelect h5{ margin-top: 2px; font-weight: normal;}
.quickSelect h6{ margin-top: 2px; margin-left:15px; font-weight: normal;}
/* FILTERS */

.filters .filterDiv .active{ color:#428bca;font-weight: bold;}



@media (min-width: 1200px) and (max-width: 1599px) {.header-img {height: 60%;}}


@media (min-width: 900px) and (max-width: 1199px) {

  ul.menu li a {padding:15px!important; margin-right:15px!important; font-size:14px!important;}
  /*  .header-video {height: 50%;}
  .service-icons p {font-size: 13px;}
  .blue-box h3 {font-size: 24px;}
    .blue-box p {font-size: 16px;}
    #service-summary {width: 300px;}
    .service-form h2 {margin-bottom: 20px;}
  #your-vehicle-contact-details .service-form .form-control {width:100% !important;} */
  .header-img {height: 370px; transform: translateY(0%); max-height:inherit!important;}
  .form-control {width: 100%!important; margin-right: 10px;}
 /*    .form-car {display:none;} */

}

@media (min-width: 768px) and (max-width: 899px) {
  .header-video {height: inherit;}
  
  .bmw-logo-mobile {width: 10%;z-index: 100; position: absolute; right: 0px; margin-right: 15px;}
  ul.menu li a {padding:14px!important; font-size:14px!important;}
 /*  .intro{ top: 60%;} */
  .header-menu{ height: 65px;}


}

@media (max-width: 767px) {

  #background {display: none;}
  .header-img img {background-size: cover; background-repeat: no-repeat;height:340px; background-image:url("../img/background-mobile.jpg"); margin-top:0; width:100%; display: inline-block;}
  .header-video {background-size: cover; background-repeat: no-repeat;height:340px; background-image:url("../img/background-mobile.jpg"); margin-top:0; width:100%; display: inline-block;}     
  .bmw-logo-mobile{ width: 20%;z-index: 100; position: absolute; right: 0px; margin-right: 15px;}
.header-menu{ height: 70px;}
.intro{top:5%; padding:10px;}
    .intro h1{ color: #000; font-size: 2em; }
     .intro h2{color: #000; font-size: 1.5em; margin-top:5px; }

}




@media only screen and (max-width: 55em) {
    

  /* Move nav off screen, setup transitions */
  nav {
    width: 50%;
    position: absolute;
    left: -50%;
    top: 0;
    height: 100%;
    margin-top:0px;
  }

  ul.menu {
     margin-top:15px; width:100%; }
    
  ul.menu li {
    float: none;
    width: 100%;
    text-align: left;
    box-sizing: border-box;

  }
  
  ul.menu li a {
    color: #777777;
    font-size: 16px; 
    border: none; 
    display: block;
}

  ul.menu li:hover a {
    border: none;
}

  /* Reveal open/close buttons */
  a.open-panel {
    display: inline; 
    padding-top:15px; 
    float:left;
}
  
  a.close-panel {
    display: inline;
}

  .close-panel {
    position: relative;
    top: 7px;
    left: 1em;
  }

  .openNav #page {
    left: 0;
    -webkit-transform: translate3d(50%, 0, 0);
    -moz-transform: translate3d(50%, 0, 0);
    -ms-transform: translate3d(50%, 0, 0);
    -o-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
  }

  /* When the panel is closed, transition the page back to the left */
  #page {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
  }
}
